/*
Theme Name: 	Invest in Alberta (TrendyMag Child)
Theme URI:      http://trendytheme.net/demo2/wp/trendymag
Author:         TrendyTheme
Author URI:     http://themeforest.net/user/trendytheme
Description: 	TrendyMag empowers you to build sites under Corporate News, Sports News, Tech News, Food Blogging, Game News and review, Travel Blogging and much more categories.
Template:     	trendymag
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	trendymag-child
Tags: 			two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu,  featured-images,  full-width-template, post-formats, sticky-post, theme-options
*/


/* ----------------------------------
TABLE OF CONTENTS

1.0 Site-Wide Styles
2.0 Header & Menus
3.0 Front Page Feature Space
4.0 Images
5.0 Business Directory plugin
6.0 Shortcodes
7.0 Blog Posts
8.0 Sidebars
-------------------------------------*/

/*
 * 1.0 Site-Wide Styles
 */

p {
    margin-bottom: 1.115em;
}

::selection {
    background: #3a4fa2;
}

.dropcap {
    float: left;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 70px;
    font-weight: 600;
    line-height: 60px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 5px;
}

.post blockquote::before, .single-post blockquote::before {
    all: unset;
}

.post blockquote, .post blockquote p, .single-post blockquote {
    text-align: left;
    font-style: normal;
}

blockquote, .post blockquote, .single-post blockquote {
    background: #eee;
    border-left: 5px solid #333;
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
}

blockquote p, .post blockquote p {
    font-family: Source Sans Pro, sans-serif;
    margin-bottom: 0;
}



/*
* 2.0 Header & Menus
*/

.navbar {
    margin-bottom: 0;
}

.navbar-brand {
    padding: 0;
}

.navbar-brand a { /* TODO: make sure this doesn't mess with smaller screens */
    height: 75px;
    overflow: hidden;
    margin-top: -20px;
}

.navbar-brand img {
    height: 75px;
    margin-top: -25px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-default {
    border-radius: 0;
}

.main-menu-wrapper {
    border-bottom: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: inherit;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: inherit;
}

.search-box-wrap .search-form {
    width: 100vw;
}

.search-box-wrap .search-form .form-control {
    padding: 0 15px;
}

@media (max-width: 1199px) {
    .navbar-brand img {
        margin-top: -25px;
    }
}

@media (max-width: 991px) {
    .navbar-brand img {
        margin-top: 0px;
        padding: 0;
    }
    .navbar-brand a {
        margin-top: -17px;
    }
}

@media (min-width: 768px) {
    .main-menu-wrapper::before {
        background-color: inherit;
    }
}

@media (max-width: 767px) {
    .site-logo.visible-xs {
        height: 90px;
        /* margin-top: -5px; */
    }

    .search-icon {
        position: relative;
        top: 20px;
        left: 0;
    }

    .search-icon:after, .search-icon.active:after {
        right: 60px;
    }

    .navbar-default {
        height: 0;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        display: none;
    }

    .menu-open .navbar-default {
        height: 100%;
        display: block;
    }

    .header-wrapper .promo-wrap {
        margin: 0;
    }

    .vc_row.section-wrapper:last-of-type {
        padding-bottom: 0 !important;
    }

    .vc_row.section-wrapper {
        padding-top: 0 !important;
    }

    .single-post .news-wrapper, .blog-wrapper {
        padding-bottom: 0;
    }

    .post-wrapper .masonry-column .recent-news, .post-grid-item .recent-news {
        margin-bottom: 4px;
    }

    .sidebar-sticky h4.vc_custom_heading {
        margin-top: 20px;
        margin-bottom: -5px;
    }

}

@media (max-width: 359px) {
    .site-logo.visible-xs {
        height: 80px;
        margin-top: -12px;
    }
}

/*
 * 3.0 Front Page
 */

.posted-in a {
    /* font-family: inherit; */
    font-family: Source Sans Pro, sans-serif;
}

.image-overlay {
    display: none;
}

.leaderboard-home {
    max-width: 790px;
    width: 100%;
    margin: 35px auto 0;
}

/*
 * 4.0 Images
 */

 figcaption {
     font-size: 14px;
     line-height: 21px;
     font-style: italic;
     /* color: #3D60A8; */
     color: #333;
 }

 .wp-caption {
     border: none;
     padding: 0;
 }

 .wp-caption .wp-caption-text {
     text-align: left;
 }

 .feature-image.wp-caption-text {
     padding: 10px 5px 0px;
 }

/*
 * 5.0 Business Directory
 */

/* .link .link-name {
    display: none;
} */

.cn-clear .cn-categories {
    display: none;
}

#cn-list .vcard span.cn-last-updated, #cn-list .vcard span.link .link-name, #cn-list .vcard span.link .cn-separator  {
    display: none;
}

/*
 * 6.0 Shortcodes
 */

.bythenumbers {
    border: 1px solid #333;
    padding: 15px;
}

.bythenumbers, .bythenumbers p, .bythenumbers ul, .bythenumber ol, .bythenumbers h1, .bythenumbers h2, .bythenumbers h3, .bythenumbers h4, .bythenumbers h5, .bythenumbers h6 {
    font-family: Source Sans Pro, sans-serif;
}

.bythenumbers p, .bythenumbers ul, .bythenumber ol {
    font-size: 18px;
    line-height: 27px;
}

.bythenumbers ul, .bythenumber ol {
    padding-left: 15px;
    margin-left: 15px;
}

.bythenumbers h1, .bythenumbers h2, .bythenumbers h3, .bythenumbers h4, .bythenumbers h5, .bythenumbers h6 {
    margin-top: 0;
}

.bythenumbers p:last-of-type {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .bythenumbers {
        float: right;
        width: 40%;
    }

    .bythenumbers.right {
        float: right;
        margin-left: 25px;
    }

    .bythenumbers.left {
        float: left;
        margin-right: 25px;
    }
}

@media (max-width: 767px) {
    .bythenumbers, .bythenumbers.right, .bythenumbers.left {
        margin: 0 auto 1.115em;
        width: 80%;
        max-width: 400px;
    }
}

@media (max-width: 450px) {
    .bythenumbers, .bythenumbers.right, .bythenumbers.left {
        width: 90%;
    }
}


/*
 * 7.0 Blog Posts
 */

.post-wrapper .featured-wrapper .entry-meta li, .post-wrapper .featured-wrapper .entry-meta li a, .post-wrapper .blog-content .entry-meta li, .post-wrapper .blog-content .entry-meta li a, .post-wrapper.style-one .recent-news .entry-meta li, .post-wrapper.style-one .recent-news .entry-meta li a {
    color: #333;
    font-weight: 600;
    font-family: Source Sans Pro, sans-serif
}

.post-wrapper .featured-wrapper .entry-meta li, .post-wrapper .featured-wrapper .entry-meta li a, .post-wrapper .blog-content .entry-meta li, .post-wrapper .blog-content .entry-meta li a {
    font-size: 18px;
    text-transform: none;
}

.post-wrapper.style-one .recent-news .entry-meta li, .post-wrapper.style-one .recent-news .entry-meta li a {
    font-size: 16px;
}

/*
 * 8.0 Sidebars
 */

.wpb_widgetised_column .widget_tt_ads_widget {
    background-color: unset;
    /* padding: 30px; */
    padding: 0;
    border: none;
}

.page-wrapper .tt-sidebar-wrapper .widget_tt_ads_widget {
    /* padding: 30px; */
    padding: 0;
}

.wpb_widgetised_column .widget_tt_ads_widget .promo-wrap, .page-wrapper .tt-sidebar-wrapper .widget_tt_ads_widget .promo-wrap {
    display: block;
    width: 300px;
    margin: 0 auto;
}